RubyGems Navigation menu

fluent-mixin-config-placeholders 0.4.0

to add various placeholders for plugin configurations

版本列表:

  1. 0.4.0 - May 28, 2016 (9.5 KB)
  2. 0.3.1 - January 21, 2016 (9.0 KB)
  3. 0.3.0 - August 18, 2014 (9.0 KB)
  4. 0.2.4 - February 02, 2014 (9.0 KB)
  5. 0.2.3 - April 08, 2013 (7.5 KB)
显示所有 (9 个版本)

Runtime 依赖关系 (2):

Development 依赖关系 (2):

所有者:

作者:

  • TAGOMORI Satoshi

SHA 256 checksum:

714be1137ffd3ba938acf6fd2feb5638e42cbcf31bc0f38c9ff7c9903ca66491

下载总次数 2,034,715

这个版本 1,787,972

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

相关链接: